export declare function activateTab(element: Element | null | undefined): void;
export declare function buildTree(): {
    parentId: string;
    label: string;
    children: {
        parentId: string;
        label?: string | undefined;
    }[];
}[];
export declare function setSelectedSize(label?: string): void;
export declare function setDefaultSelectedTab(): void;
export declare function removeDefaultNavigation(): void;
